.homebody {
	background: #ffffff url('../../style/images/red-bg.png') top center repeat-x;
}

body {
	background: #ffffff url('../../style/images/red-bg-all.png') top center repeat-x;
}

.hp-menu li.toplevel {
	padding: 2px;
	background: #db083e/*C20909*//*#d40909*/;
	border: 1px solid #db083e;
	margin: 0 5px 0 5px;
	/*-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;*/
}

.hp-menu li li {
	background:	#db083e/*#d40909*/;
	border-top: 1px solid #db083e;
	border-right: 1px solid #db083e;
	border-left: 1px solid #db083e;
}
.hp-menu li li a { line-height: 14px; font-size:11px; }
.hp-menu li li li {
	background:	#db083e/*#d40909*/;
}
a:link.register-now, a:visited.register-now { 
	border: 1px solid #82122f;
	background: #db083e; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#db083e', endColorstr='#82122f'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#db083e), to(#82122f)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #db083e,  #82122f); /* for firefox 3.6+ */ 	
	color: #FFF; font-weight: bold; text-transform:uppercase; text-shadow: 2px 2px 2px #000;
	padding: 10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
a:hover.register-now, a:active.register-now { 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#82122f', endColorstr='#db083e'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#82122f), to(#db083e)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #82122f,  #db083e); /* for firefox 3.6+ */ 	
	text-decoration:none; 
	}